# Uses of Interface
org.eclipse.help.IIndexContribution

Packages that use IIndexContribution
Package
Description
org.eclipse.help
Provides core help system for the platform.

## Uses of IIndexContribution in org.eclipse.help

Methods in org.eclipse.help that return IIndexContribution
Modifier and Type
Method
Description
`abstract IIndexContribution[]`
AbstractIndexProvider.`getIndexContributions(String locale)`
Returns all index contributions for this provider.